p:nth-child(3) {
	color: yellow !important;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/* CSS Selectors  */

h1 {
	font-size: 3rem;
}

#uppercase {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

.tools {
	border: 2px solid blue;
}

/* Combinator Selectors */

img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}